package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Birthdate implements DynamicPathPart {
    DEFAULT_BIRTHDATE_WOMAN("19.09.1987"),
    DEFAULT_BIRTHDATE_MAN("20.09.1987");

    private final String birthdate;

    Birthdate(String birthdate) {
        this.birthdate = birthdate;
    }

    @Override
    public String getValue() {
        return birthdate;
    }
}
